Bug 6300 - can't get to other pages of marc import
Summary: can't get to other pages of marc import
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-04 20:24 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
error (21.09 KB, image/png)
2011-05-04 20:24 UTC, Nicole C. Engard
Details
Proposed fix (1.67 KB, patch)
2011-05-13 16:03 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-04 20:24:28 UTC
Created attachment 4036 [details]
error

When you are on staged record managmeent and click to see page 2 or other page of the records that were imported you get an error saying that no records were staged.

The url is: /cgi-bin/koha/tools/manage-marc-import.pl?offset=25 when you click on page 2 and the screenshot shows what happens
Comment 1 Owen Leonard 2011-05-13 16:03:49 UTC
Created attachment 4109 [details] [review]
Proposed fix

T:T variable scope error
Comment 2 Chris Cormack 2011-05-29 02:04:33 UTC
Simple TT fix, pushed please test